@media (max-width: 990px) {
  /*** Layout ***/
	#monthly-img {
	margin-top: -50px;
}
    .section-bnr h1 {
    font-size: 26px; 
}
}
@media (max-width: 767px) {
        .section-bnr h1 {
    font-size: 22px; 
}
  /*** Layout ***/
  .row-mobile-small {
    margin-right: -5px;
    margin-left: -5px
  }
  .row-mobile-small > .col, .row-mobile-small > [class*=col-] {
    padding-right: 5px;
    padding-left: 5px
  }
  .section-regular-content h1 {
    font-size: 22px;
  }
  .section-regular-content h2 {
    font-size: 18px;
  }
  /*** Header ***/
	.section-header2 {
    border-bottom: 5px solid #002E6D;
}
  .logo-img {
    width: 100px;
  }
		.section-header2   .logo-img {
    width: 150px;
  }
  .logo-txt {
    font-size: 12px;
    margin-top: 3px;
    letter-spacing: 0px;
  }
  /*** Section Banner ***/
  .card-col {
    margin-bottom: -30px;
  }
  .section-bnr p {
    font-size: 18px;
  }
  .term-type-arrow-img {
    width: 60px;
  }
  .term-type-arrow-img.active {
    height: 33px;
  }
  /*** Form Common ***/
  .form-section-title {
    font-size: 18px;
  }
  .g-recaptcha {
    margin: 0 -15px;
  }
  .form-label {
    display: none;
  }
  .form-control {
    font-size: 16px;
  }
  /*** Submit ***/
  .btn-submit {
    padding: 8px 15px;
    font-size: 22px;
    width: 100%;
  }
  /*** Footer  ***/
  .section-footer .copyright {
    font-size: 13px;
  }
	#monthly-img {
	margin-top: -25px;
}
}